RAD 7 and WPS 6.0 - Websphere

This is a discussion on RAD 7 and WPS 6.0 - Websphere ; I'm setting up my development environment for RAD7 and WPS6. It seems to be working but I get a popup dialog with the following message when I publish a portlet application: An error occured sending configuration data to the server. ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: RAD 7 and WPS 6.0

  1. RAD 7 and WPS 6.0

    I'm setting up my development environment for RAD7 and WPS6. It seems to be
    working but I get a popup dialog with the following message when I publish
    a portlet application:

    An error occured sending configuration data to the server.
    com.ibm.jsse2.util.h: No trusted certificate found

    Does anyone know what this is and how to fix it?

  2. Re: RAD 7 and WPS 6.0

    try disabling Global Security on your Application Server.

  3. Re: RAD 7 and WPS 6.0

    Thanks for the reply. I disabled security but it had no effect. But I did discover
    that the problem is isolated to a workspace. Switched to a new workspace and the
    problem went away.

+ Reply to Thread